import React from 'react';
import { Fieldset, Input, Legend } from '../..';
export default {
  title: 'Molecules / Fieldset',
  parameters: {
    component: Fieldset
  }
};
export var Docs = function Docs() {
  return React.createElement("p", null, "The Fieldset component is used to group related elements in a form.");
};
export var DefaultStory = {
  render: function render() {
    return React.createElement(Fieldset, null, React.createElement(Legend, null, "Colors"), React.createElement(Input.Checkbox, {
      name: "example",
      value: "green",
      label: "Green"
    }), React.createElement(Input.Checkbox, {
      name: "example",
      value: "blue",
      label: "Blue"
    }), React.createElement(Input.Checkbox, {
      name: "example",
      value: "yellow",
      label: "Yellow"
    }));
  },
  name: 'Default'
};